lua-sec 0.6-3 source package in Ubuntu

Changelog

lua-sec (0.6-3) unstable; urgency=medium

  * Add me to uploaders
  * Add luasandbox support
  * test.sh: Run client.lua synchronously
  * test.lua: Ensure errors are catched on lua5.1

 -- Mathieu Parent <email address hidden>  Fri, 06 Jan 2017 21:31:14 +0100

Upload details

Uploaded by:
gares on 2017-01-07
Uploaded to:
Sid
Original maintainer:
gares
Architectures:
any
Section:
interpreters
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe interpreters

Downloads

File Size SHA-256 Checksum
lua-sec_0.6-3.dsc 2.0 KiB 6dc933d1601dceef9bda5666ee87678b3a3d0544714a7522d213de3315284af0
lua-sec_0.6.orig.tar.gz 49.9 KiB cef3a35c18beb8a54d9c8ce6260a4cabbd9a386de8711320d084daffad0aed5d
lua-sec_0.6-3.debian.tar.xz 6.9 KiB babf36a33ba66c4c83d1c59e976832f9e6900aa575e398c793b583894ef13d0e

Available diffs

No changes file available.

Binary packages built by this source

lua-sec: SSL socket library for the Lua language

 This package contains the luasec library, that adds on top of
 the luasocket library SSL support.

lua-sec-dbgsym: No summary available for lua-sec-dbgsym in ubuntu zesty.

No description available for lua-sec-dbgsym in ubuntu zesty.

lua-sec-dev: No summary available for lua-sec-dev in ubuntu zesty.

No description available for lua-sec-dev in ubuntu zesty.